section#cta-bottom {
  position: relative;
  overflow: hidden;
}
section#cta-bottom .boundaries {
  margin: 0 auto;
  padding: 50px 20px;
  max-width: 800px;
  text-align: center;
}
section#cta-bottom .leader {
  font-size: 22px;
  line-height: 32px;
  color: #00214F;
} 
@media only screen and (max-width: 768px) {
  section#cta-bottom .leader {
      font-size: 16px;
      line-height: 22px;
  } 
}